$AdfDhtmlListItemPeer$$.$_SUB_ID_MAP$ = {disclosureID:"di"};
$AdfDhtmlListItemPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlListItemPeer$$$$$GetSubIdDomElement$$($subElementId$$23$$) {
  $AdfAssert$$.$assertNonEmptyString$($subElementId$$23$$);
  var $component$$1825$$ = this.$getComponent$();
  return $AdfSubIdUtils$$.$getSubIdDomElementByMappedSubId$($subElementId$$23$$, $AdfDhtmlListItemPeer$$.$_SUB_ID_MAP$, $component$$1825$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlListItemPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlListItemPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlListItemPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlListItemPeer$$$$$GetBestMatchSubId$$($domElement$$564$$) {
  return $AdfSubIdUtils$$.$getBestMatchSubId$($domElement$$564$$, this, $AdfDhtmlListItemPeer$$.$_SUB_ID_MAP$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlListItemPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlListItemPeer$$.prototype.$GetBestMatchSubId$});
